解锁记录
目的
移除被锁定记录的锁定。
端点
- DELETE /{module_API_name}/{record_id}/Locking_Information__s/{record_locking_id}
请求详情
请求 URL
{api-domain}/crm/{version}/{module_API_name}/{record_id}/Locking_Information__s/{record_locking_id}
标题
授权:Zoho-oauthtoken d92d4xxxxxxxxxxxxx15f52
范围
scope=ZohoCRM.modules.lockinginformation.Delete(和)
scope=ZohoCRM.modules.All(或)scope=ZohoCRM.modules.{module_name}.{operation_type}
可能的模块名称
线索、账户、联系人、交易、任务、案例、解决方案、供应商、价格表、报价、销售订单、采购订单、发票和自定义
可能的操作类型
All - 对记录的完全访问权限
Delete - Delete该模块的记录
示例请求
Copiedcurl "https://www.zohoapis.com/crm/v8/Leads/5843104000000425565/Locking_Information__s/5843104000000804005"
-X DELETE
-H "Authorization: Zoho-oauthtoken 1000.8cb99dxxxxxxxxxxxxx9be93.9b8xxxxxxxxxxxxxxxf"可能的错误
- INVALID_MODULEHTTP 400
提供的模块名称无效。
解决方法:请指定有效的模块 API 名称。 - NOT_ALLOWEDHTTP 403
自动锁定的记录无法手动解锁。
- NO_PERMISSIONHTTP 403
当前用户无权解锁记录。
解决方法:请联系您的系统管理员。 - INTERNAL_ERRORHTTP 500
服务器内部错误。
解决方法:服务器出现意外且未处理的异常。请联系支持团队。
示例回复
Copied{
"data": [
{
"code": "SUCCESS",
"details": {
"id": "5843104000000804005"
},
"message": "relation removed",
"status": "success"
}
]
}